<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  set_time_limit (240);
  $Path = 'import';
  $Delimiter = getSetup('SetupExportSeparator');
  $CurrentUser = getCurrentUser();
  if (isset($ImportGigs))
    include('import/gigs.php');
  if (isset($ImportGuestbook))
    include('import/guestbook.php');
  if (isset($ImportNews) AND $Version==12)
    include('import/news.php');
  if (isset($ImportSetup))
    include('import/setup.php');
  if (isset($ImportUser))
    include('import/user.php');
?>